.u-section-1 .u-sheet-1 {
  min-height: 470px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 7px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 214px;
  height: 161px;
  margin: 6px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: -140px 0 46px 261px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-4 {
    margin-left: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-4 {
    margin-left: 198px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-4 {
    margin-left: 149px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-4 {
    margin-left: 94px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 187px;
}

.u-section-2 .u-text-1 {
  margin: 16px auto 30px;
}